			body {
				position: relative;
			}
			#splash {
				display: none;
				position: relative;
				width: 100%;
				height: 1500px;
				background-image: url();
				background-size: cover;
				background-repeat: no-repeat;
			}
			.splashText {
				position: absolute;
				top: 5%;
				left: 5%;
			}
			.splashText > h1 {
				font-size: 6em;
				color: #222;
			}
			.enter {
				position: absolute;
				top: 40%;
				left: 50%;
				margin-right: -50%;
				transform: translate(-50%, -50%);
			}
			.enter:hover {
				cursor: pointer;
				opacity: .9;
			}
			.enter > h2 {
				color: #fff;
		    font-weight: 800;
		    font-size: 4em;
			}
			#mainWrapper {
				display: none;
				position: relative;
				margin-left: 1%;
				width: 101%;
			}
			.wrapper {
				float: left;
				margin-top: 7%;
				font-family: "Helvetica Neue","Arial","sans-serif";
			}
			
			.main-nav {
				padding: 0;
				padding-left: 0;
			}
			.main-nav ul, .main-nav ul  {
				text-decoration: none;
				list-style: none;
				color:#555;
				font-size: 1em;
				transition:ease .5s;
			}
			.main-nav ul {  
				margin:0px 10px 25px 5px;
				padding-left: 0;
			}
			.main-nav ul:hover { 
				cursor: pointer;
			}
			.main-nav ul#copyright:hover {
				cursor: default;
			} 

			.navHover  {
				transform: scale(1, 1.1);
				opacity: .5;

			}
		/*	.main-nav ul:focus {
				transform: scale(1, 1.1);
				opacity: .5;
			}	*/
			
			li {
				margin-top: 10px;
			}
			.active > li {
				display: block;
			}

	  	li.navOption {
	  		display: none;
	  		cursor: pointer;
	  		font-size: .6em;
	  		margin-left: 15%;
	  	}
			
			ul.navHover > li:hover {
				color: black!imporant;
				transform: transform: scale(1, 1);
			}

			.imgWrapper {
				position: relative;
				display: none;
				width: 80%;
				float: right;
				text-align: center;
				margin-top: 7%;
				padding-bottom: 5%
			}
			#about {
				display: none;
				width: 80%;
				margin-top: -94px!important;
				float: right;
				padding-bottom: 5%
			}
			.imgWrapper img, #about > p {
				max-width: 90%;
				max-height: 90%;
			}
			.imgWrapper img {
				width: 815px;
			}
			#tedVid, #artScape {
				float: left;
			}
			.no-gutter > [class*='col-'] {
        padding-right:0;
        padding-left:0;
      }
      #instamax {
      	display: none;
      	transition:ease .5s;
      }
      #instamax-header {
      	background-color: rgba(250, 250, 250, 0.3)!important;
      }
		/*	#instamax-showing-title, #instamax-select, #instamax-tabs {
				display: none
			}	*/
		/*	#instamax-load-more-div, #instamax-select{
				display: none
			}*/
			#instamax-photo-list-div, #instamax-tabs, #instamax, .instamax {
    		background-color: rgba(0,0,0,.0001);
			} 
			#intstamax > * {
					clear: both!important;
			}
			.fa, .fa-play, .fa-5x {
				text-rendering: optimizeLegibility;
			}
			.mytooltip {
				position: relative;
				left: 50%;
				width: 10%;
				text-align: right;
				
			}
			.mytooltipText {
				visibility: hidden;
			  position: absolute;
			  color: black;
			  transition: all 1s ease;
			  left: 50%;
			  top: 50%;
			  margin-right: -50%;
			  background-color: #eee;
			  opacity: .8;
	
				
			}

			#using {
				display: none!important;
			}
			
			@media (max-width: 650px) {
				.imgWrapper {
					width: 60%;
					margin-right: 10%;
				}
				
			}
			@media only screen and (max-device-width: 480px) {
				.wrapper {
					text-align: center;
					width: 100%
				}
				#tedVid {
				 float: none;
			  }
				ul.navOption, #ted, #contact, #igFeed, #about{
					font-size: 1.2em;
				}

				li.navOption {
					margin-left: 2%;
					font-size: .8em;
				}
				.main-nav  {
					z-index: 1000;
				}
				
				#about {
					margin-top: -44px !important;
					margin-right: auto;
    			margin-left: auto;
    			float: none;
				}

				.imgWrapper {
					clear:both;
					float: none;
					text-align: center;
					position: relative;
					left: 50%;
					top: 460px;
					transform: translate(-50%, -50%);
					
				}
				
				.imgWrapper > * {
					max-width: 100%;
			    max-height: 100%;
			    display: block;
			    margin-left: auto;
			    margin-right: auto;
				}

			
				#tedVid, .imgWrapper > img[src*="chinaboat"] {
					position: relative;
    			top: -238px;
				}
				.mytooltip {
					left: 0;
				}
			  .mytooltipText {
					bottom: 61%!important;
    			z-index: 1000;
				}


			}





